@import url('https://fonts.googleapis.com/css2?family=Arimo&family=Ubuntu&display=swap');

table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 25px solid #3A4965;
    font-family: 'Arimo', sans-serif;
}

/*=====Header of table======*/

.bgd-title {
    background-color: #FAFAFA;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 28px;
    color: #484848;
    position: relative;
}

.name-bgd-title {
    font-size: 18px;
    position: absolute;
    left: 75px;
    top: 51px;
}

.name2-bgd-title {
    font-size: 30px;
    position: absolute;
    left: 36px;
    top: 81px;
}

.bgd-color1 {
    width: 280px;
    height: 73px;
    background-color: #89C331;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    position: relative;
}

.text-bgd-color1 {
    position: absolute;
    left: 100px;
    top: 20px;
}

.bgd-color2 {
    width: 280px;
    height: 73px;
    background-color: #F04A56;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    position: relative;
}

.text-bgd-color2 {
    position: absolute;
    left: 70px;
    top: 20px;
}

.bgd-color3 {
    width: 280px;
    height: 73px;
    background-color: #20807C;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    position: relative;
}

.text-bgd-color3 {
    position: absolute;
    left: 100px;
    top: 20px;
}

.bgd-price {
    background-color: #FAFAFA;
    font-size: 60px;
    line-height: 28px;
    font-weight: 700;
    color: #484848;
    position: relative;
    padding-top: 26px;
    border: 1px solid #E3E3E3;
}

.price-cents {
    font-size: 24px;
    position: absolute;
    margin-top: -20px;
}

.bgd-price::after {
    content: "per month";
    text-transform: uppercase;
    color: #484848;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    top: -15px;
}

/*===== END Header of table======*/

/*=====Body of table======*/

tr td {
    width: 280px;
    border: 1px solid #E3E3E3;
    border-collapse: collapse;
}

tbody tr:nth-child(even) {
    background-color: #E3E3E3;
}

tbody tr:nth-child(odd) {
    background-color: #F2F2F2;
}

tbody tr td {
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    color: #484848;
}

.name-rows {
    width: 313px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icons {
    margin-right: 5px;
}

/*=====END Body of table======*/

/*=====Footer of table======*/

.bgd-table-button {
    background-color: #DDDDDD;
    width: 313px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bgd-table-button-2 {
    background-color: #EEEEEE;
    width: 280px;
    height: 110px;
    padding-left: 50px;
}

.bgd-table-button-3 {
    background-color: #F4F4F4;
    width: 280px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bgd-table-button-4 {
    background-color: #EEEEEE;
    width: 280px;
    height: 110px;
    justify-content: center;
    padding-left: 50px;
}


.button-contact {
    width: 195px;
    height: 54px;
    background-color: #484848;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid transparent;
    box-shadow: 1px 5px #484848;
}

.button-1 {
    width: 192px;
    height: 51px;
    background-color: #89C331;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid transparent;
    box-shadow: 1px 5px #79B027;
}

.button-2 {
    width: 195px;
    height: 51px;
    background-color: #F04A56;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid transparent;
    box-shadow: 1px 5px #DF3A46;
}

.button-3 {
    width: 192px;
    height: 50px;
    background-color: #20807C;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid transparent;
    box-shadow: 1px 5px #16736F;
}

/*=====END Footer of table======*/